#Don't  sort  this file
1A     1A     SOV. MIL. ORDER OF MALTA 
1S     1S     SPRATLY ISLANDS 
2A     2C     UNITED KINGDOM 
2D     2D     ISLE OF MAN - BRITISH ISLES 
2E     2E     ENGLAND - U.K. 
2F     2H     UNITED KINGDOM 
2I     2I     NORTHERN IRELAND - U.K. 
2J     2J     JERSEY - U.K. 
2K     2L     UNITED KINGDOM 
2M     2M     SCOTLAND - U.K. 
2N     2T     UNITED KINGDOM 
2U     2U     GUERNSEY - CHANNEL ISLANDS 
2V     2V     UNITED KINGDOM 
2W     2W     WALES - U.K. 
2X     2Z     UNITED KINGDOM 
3A     3A     MONACO 
3B     3B     MAURITIUS ISLAND 
3B6    3B6    AGALEGA ISLAND 
3B7    3B7    ST BRANDON ISLAND 
3B8    3B8    MAURITIUS ISLAND 
3B9    3B9    RODRIGUEZ ISLAND 
3C     3C     EQUATORIAL GUINEA 
3C0    3C0    ANNOBON ISLAND 
3D2    3D2    FIJI, CONWAY REEF, ROTUMA 
3DA    3DA    SWAZILAND 
3E     3F     PANAMA 
3G     3G     CHILE 
3H     3U     CHINA 
3V     3V     TUNISIA 
3W     3W     VIETNAM 
3X     3X     GUINEA 
3Y     3Y     BOUVET, PETER I ISLANDS. 
3Z     3Z     POLAND 
4A     4C     MEXICO 
4D     4I     PHILIPPINES 
4J     4K     AZERBAIJAN 
4K1    4K1    SOUTH SHETLAND ISLANDS. 
4K2    4K2    FRANZ JOSEF LAND 
4L     4L     GEORGIA 
4M     4M     VENEZUELA 
4O     4O     MONTENEGRO 
4N5    4N5    SERBIA 
4P     4S     SRI LANKA 
4T     4T     PERU 
4U     4U     UNITED NATIONS HQ, ITU HQ 
4V     4V     HAITI 
4W     4W     DEMOCRATIC REPUBLIC OF TIMOR-LESTE
4X     4X     ISRAEL 
4Y     4Y     INTERNATIONAL CIVIL AVIATION ORGANIZATION
4Z     4Z     ISRAEL 
5A     5A     LIBYA 
5B     5B     CYPRUS 
5C     5G     MOROCCO 
5H     5I     TANZANIA 
5J     5K     COLOMBIA 
5L     5M     LIBERIA 
5N     5O     NIGERIA 
5P     5Q     DENMARK 
5R     5S     MADAGASCAR 
5T     5T     MAURITANIA 
5U     5U     NIGER 
5V     5V     TOGO 
5W     5W     WESTERN SAMOA 
5X     5X     UGANDA 
5Y     5Z     KENYA 
6A     6B     EGYPT 
6C     6C     SYRIA 
6D     6J     MEXICO 
6K     6N     SOUTH KOREA 
6O     6O     SOMALIA 
6P     6S     PAKISTAN 
6T     6U     SUDAN 
6V     6W     SENEGAL 
6X     6X     MADAGASCAR 
6Y     6Y     JAMAICA - WEST INDIES 
6Z     6Z     LIBERIA 
7A     7I     INDONESIA 
7J     7N     JAPAN 
7O     7O     YEMEN 
7P     7P     LESOTHO 
7Q     7Q     MALAWI 
7R     7R     ALGERIA 
7S     7S     SWEDEN 
7T     7Y     ALGERIA 
7Z     7Z     SAUDI ARABIA 
8A     8I     INDONESIA 
8J     8N     JAPAN 
8O     8O     BOTSWANA 
8P     8P     BARBADOS - WEST INDIES 
8Q     8Q     MALDIVE ISLANDS 
8R     8R     GUYANA 
8S     8S     SWEDEN 
8T     8Y     INDIA 
8Z     8Z     SAUDI ARABIA 
9A     9A     CROATIA 
9B     9D     IRAN 
9E     9F     ETHIOPIA 
9G     9G     GHANA 
9H     9H     MALTA 
9I     9J     ZAMBIA 
9K     9K     KUWAIT 
9L     9L     SIERRA LEONE 
9M     9M     MALAYSIA 
9M0    9M0    SPRATLY ISLAND 
9M2    9M2    WEST MALAYSIA 
9M4    9M4    WEST MALAYSIA 
9M6    9M6    EAST MALAYSIA 
9M8    9M8    EAST MALAYSIA 
9N     9N     NEPAL 
9O     9T     DEM. REP. OF CONGO 
9U     9U     BURUNDI 
9V     9V     SINGAPORE 
9W     9W     MALAYSIA 
9X     9X     RWANDA 
9Y     9Z     TRINIDAD & TOBAGO 
A2     A2     BOTSWANA 
A3     A3     TONGA 
A4     A4     OMAN 
A5     A5     BHUTAN 
A6     A6     UNITED ARAB EMIRATES 
A7     A7     QATAR 
A8     A8     LIBERIA 
A9     A9     BAHRAIN 
AA     AL     USA 
AM     AO     SPAIN 
AP     AS     PAKISTAN 
AT     AW     INDIA 
AX     AX     AUSTRALIA 
AY     AZ     ARGENTINA 
BS7A   BS7ZZZ SCARBOROUGH REEF 
BA     BL     CHINA 
BM     BQ     TAIWAN R.O.C. 
BR     BT     CHINA 
BU     BX     TAIWAN R.O.C. 
BY     BZ     CHINA 
C2     C2     NAURU - CENTRAL PACIFIC 
C3     C3     ANDORRA 
C4     C4     CYPRUS 
C5     C5     THE GAMBIA - WEST AFRICA 
C6     C6     BAHAMAS 
C7     C7     WORLD METEOROLOGICAL ORGANIZATION
C8     C9     MOZAMBIQUE 
CA     CE     CHILE 
CE0    CE0ZZ  CHILEAN ISLANDS 
CE9    CE9ZZ  CHILEAN ANTARCTICA 
CF     CK     CANADA 
CL     CM     CUBA 
CN     CN     MOROCCO 
CO     CO     CUBA 
CP     CP     BOLIVIA 
CQ     CT     PORTUGAL 
CT3    CT3ZZ  MADEIRA ISLAND - PORTUGAL 
CU     CU     AZORES ISLANDS - PORTUGAL 
CV     CX     URUGUAY 
CY0    CY0ZZ  SABLE ISLAND 
CY9    CY9ZZ  ST. PAUL ISLAND 
CY     CZ     CANADA 
D2     D3     ANGOLA 
D4     D4     CAPE VERDE 
D5     D5     LIBERIA 
D6     D6     COMOROS 
D7     D7     SOUTH KOREA 
DA     DR     GERMANY 
DS     DT     SOUTH KOREA 
DU     DZ     PHILIPPINES 
E2     E2     THAILAND 
E3     E3     ERITREA 
E4     E4     PALESTINE
E51    E51ZZZ COOK ISLANDS - NEW ZEALAND 
E7     E7     BOSNIA AND HERZEGOVINA 
EA6    EA6ZZ  BALEARIC ISLANDS - SPAIN 
EA8    EA8ZZ  CANARY ISLANDS - SPAIN 
EA9    EA9ZZ  CEUTA & MELILLA - SPAIN 
EB6    EB6ZZ  BALEARIC ISLANDS - SPAIN 
EB8    EB8ZZ  CANARY ISLANDS - SPAIN 
EB9    EB9ZZ  CEUTA & MELILLA - SPAIN 
EC6    EC6ZZ  BALEARIC ISLANDS - SPAIN 
EC8    EC8ZZ  CANARY ISLANDS - SPAIN 
EC9    EC9ZZ  CEUTA & MELILLA - SPAIN 
ED6    ED6ZZ  BALEARIC ISLANDS - SPAIN 
ED8    ED8ZZ  CANARY ISLANDS - SPAIN 
ED9    ED9ZZ  CEUTA & MELILLA - SPAIN 
EE6    EE6ZZ  BALEARIC ISLANDS - SPAIN 
EE8    EE8ZZ  CANARY ISLANDS - SPAIN 
EE9    EE9ZZ  CEUTA & MELILLA - SPAIN 
EF6    EF6ZZ  BALEARIC ISLANDS - SPAIN 
EF8    EF8ZZ  CANARY ISLANDS - SPAIN 
EF9    EF9ZZ  CEUTA & MELILLA - SPAIN 
EG6    EG6ZZ  BALEARIC ISLANDS - SPAIN 
EG8    EG8ZZ  CANARY ISLANDS - SPAIN 
EG9    EG9ZZ  CEUTA & MELILLA - SPAIN 
EH6    EH6ZZ  BALEARIC ISLANDS - SPAIN 
EH8    EH8ZZ  CANARY ISLANDS - SPAIN 
EH9    EH9ZZ  CEUTA & MELILLA - SPAIN 
EA     EH9ZZ  SPAIN 
EI     EJ     IRELAND 
EK     EK     ARMENIA 
EL     EL     LIBERIA 
EM     EO     UKRAINE 
EP     EQ     IRAN 
ER     ER     MOLDOVA 
ES     ES     ESTONIA 
ET     ET     ETHIOPIA 
EU     EW     BELARUS 
EX     EX     KYRGYZSTAN 
EY     EY     TAJIKISTAN 
EZ     EZ     TURKMENISTAN 
FG0A   FG9ZZZ GUADELOUPE - FRANCE 
FH     FH9ZZZ MAYOTTE - FRANCE 
FJ     FJ9ZZZ St Barthelemy 
FK     FK9ZZZ NEW CALEDONIA 
FM     FM9ZZZ MARTINIQUE - FRANCE 
FO     FO9ZZZ FRENCH POLYNESIA/CLIPPERTON ISLAND - FRANCE 
FP     FP9ZZZ ST PIERRE/MIQUELON ISLAND - FRANCE 
FR     FR9ZZZ REUNION ISLAND 
FS     FS9ZZZ SAINT MARTIN - FRANCE 
FT5W   FT5WZ  CROZET ISLAND - FRANCE 
FT5X   FT5XZ  KERGUELEN ISLAND - FRANCE 
FT5Z   FT5ZZ  AMSTERDAM & ST. PAUL ISLANDS 
FW     FWZZ   WALLIS/FUTUNA ISLAND/NEW CALDONIA - FRANCE 
FY     FYZZ   FRENCH GUIANA - FRANCE 
F      FZ     FRANCE 
GB     GBZZ   ENGLAND - SPECIAL STATIONS - U.K. 
GC     GCZZ   WALES - U.K. 
GD     GDZZ   ISLE OF MAN - BRITISH ISLES 
GH     GHZZ   JERSEY - U.K. 
GI     GIZZ   NORTHERN IRELAND - U.K. 
GJ     GJZZ   JERSEY - U.K. 
GM     GMZZ   SCOTLAND - U.K. 
GN     GNZZ   NORTHERN IRELAND - U.K. 
GP     GPZZ   GUERNSEY - CHANNEL ISLANDS 
GS     GSZZ   SCOTLAND - U.K. 
GT     GTZZ   ISLE OF MAN - BRITISH ISLES 
GU     GUZZ   GUERNSEY - CHANNEL ISLANDS 
GW     GWZZ   WALES - U.K. 
G      GZ     ENGLAND - U.K. 
H2     H2     CYPRUS 
H3     H3     PANAMA 
H4     H4     SOLOMON ISLANDS 
H50A   H59Z   HUTT RIVER PROVINCE PRINCIPALITY 
H6     H7     NICARAGUA 
H8     H9     PANAMA 
HA     HA     HUNGARY 
HB0    HB0ZZ  LIECHTENSTEIN 
HB1    HB9ZZ  SWITZERLAND 
HC8    HC8ZZ  GALAPAGOS ISLANDS - ECUADOR 
HD8    HD8ZZ  GALAPAGOS ISLANDS - ECUADOR 
HC     HD     ECUADOR 
HE     HE     SWITZERLAND 
HF     HF     POLAND 
HF0    HF0    SOUTH SHETLAND ISLAND 
HG     HG     HUNGARY 
HH     HH     HAITI 
HI     HI     DOMINICAN REPUBLIC 
HJ     HK     COLOMBIA 
HK0AAA HK0ZZZ SAN ANDRES/PROVIDENCIA ISLANDS - COLOMBIA 
HL     HM     SOUTH KOREA 
HN     HN     IRAQ 
HO     HP     PANAMA 
HQ     HR     HONDURAS 
HS     HS     THAILAND 
HT     HT     NICARAGUA 
HU     HU     EL SALVADOR 
HV     HV     VATICAN CITY 
HW     HY     FRANCE 
HZ     HZ     SAUDI ARABIA 
IA5    IA5ZZ  TUSCAN/ARCHIPELAGO - ITALY 
IC0    IC9ZZ  CAPRI/ISCHIA ISLAND - ITALY 
IM0    IM0ZZ  SARDINIA - ITALY 
IS0    IS0ZZ  SARDINIA - ITALY 
IT0    IT9ZZ  SICILY - ITALY 
I      IZ     ITALY 
J2     J2     DJIBOUTI 
J3     J3     GRENADA - WINDWARD ISLANDS - WEST INDIES 
J4     J4     GREECE 
J5     J5     GUINEA BISSAU 
J6     J6     ST LUCIA - WINDWARD ISLANDS - WEST INDIES 
J7     J7     DOMINICA - WINDWARD ISLANDS 
J8     J8     ST VINCENT - WINDWARD ISLANDS - WEST INDIES 
JD0    JD9    OGASAWARA ISLAND/MINAMI/TORISHIMA - JAPAN 
JA     JS     JAPAN 
JT     JV     MONGOLIA - ASIA 
JW     JW     SVALBARD ISLAND - NORWAY 
JX     JX     JAN MAYEN ISLAND - NORWAY 
JY     JY     JORDAN 
JZ     JZ     INDONESIA 
K      KZ     USA 
L2     L9     ARGENTINA 
LA     LN     NORWAY 
LO     LW     ARGENTINA 
LX     LX     LUXEMBOURG 
LY     LY     LITHUANIA 
LZ     LZ     BULGARIA 
MD0    MD9    ISLE OF MAN - BRITISH ISLES 
MI0    MI9    NORTHERN IRELAND - U.K. 
MJ0    MJ9    JERSEY - U.K. 
MM0    MM9    SCOTLAND - U.K. 
MU0    MU9    GUERNSEY - CHANNEL ISLANDS 
MW0    MW9    WALES - U.K. 
M      MZ     ENGLAND - U.K. 
N      NZ     USA 
OA     OC     PERU 
OD     OD     LEBANON 
OE     OE     AUSTRIA 
OH0    OH0ZZ  ALAND ISLANDS - FINLAND 
OJ0    OJ0ZZ  MARKET REEF - FINLAND 
OF     OJ     FINLAND 
OK     OL     CZECH REPUBLIC 
OM     OM     SLOVAK REPUBLIC 
ON     OT     BELGIUM 
OX     OX     GREENLAND 
OY     OY     FAROE ISLANDS 
OZ     OZ     DENMARK 
P2     P2     PAPUA NEW GUINEA 
P3     P3     CYPRUS 
P4     P4     ARUBA 
P5     P5     NORTH KOREA 
PA     PI     THE NETHERLANDS 
PJ     PJ     NETHERLANDS ANTILLES 
PK     PO     INDONESIA 
PP     PY     BRAZIL 
PZ     PZ     SURINAME 
R1FJ   R1FJL  FRANZ JOSEF LAND 
R1MV   R1MVZ  MALYJ VYSOTSKIJ ISLAND 
R      RZ     RUSSIAN FEDERATION 
S0     S0     WESTERN SAHARA 
S2     S2     BANGLADESH 
S4     S4     REPUBLIC OF SOUTH AFRICA 
S5     S5     SLOVENIA 
S6     S6     SINGAPORE 
S7     S7     SEYCHELLES 
S8     S8     REPUBLIC OF SOUTH AFRICA 
S9     S9     SAO TOME & PRINCIPE 
SA     SM     SWEDEN 
SN     SR     POLAND 
SS0A   SS9M   EGYPT 
SS9N   ST9ZZZ SUDAN 
SU     SU     EGYPT 
SV5A   SV5ZZ  DODECANESE 
SV9A   SV9ZZ  CRETE 
SV     SZ     GREECE 
T0     T0     FRANCE 
T2     T2     TUVALU 
T30    T30ZZ  W. KIRIBATI (GILBERT ISLAND) - CENTRAL PACIFIC 
T31    T31ZZ  C. KIRIBATI (BRIT. PHOENIX ISLAND) - CENTRAL PACIFIC 
T32    T32ZZ  E. KIRIBATI (LINE ISLAND) - CENTRAL PACIFIC 
T33    T33ZZ  BANABA ISLAND (OCEAN ISLAND) 
T4     T4     CUBA 
T5     T5     SOMALIA 
T6     T6     AFGHANISTAN 
T7     T7     REPUBLIC OF SAN MARINO - ITALY 
T8     T8     PALAU (W. CAROLINE ISLAND)
T9     T9     BOSNIA AND HERZEGOVINA 
TA     TC     TURKEY 
TD     TD     GUATEMALA 
TE     TE     COSTA RICA 
TF     TF     ICELAND 
TG     TG     GUATEMALA 
TH     TH     FRANCE 
TI     TI     COSTA RICA 
TI9    TI9    COCOS ISLANDS 
TJ     TJ     CAMEROON 
TK     TK     CORSICA - FRANCE 
TL     TL     CENTRAL AFRICAN REPUBLIC 
TM     TM     FRANCE 
TN     TN     CONGO 
TO     TQ     FRANCE 
TR     TR     GABON 
TS     TS     TUNISIA 
TT     TT     CHAD 
TU     TU     IVORY COAST 
TV     TV     FRANCE 
TX     TX     NEW CALEDONIA 
TY     TY     BENIN 
TZ     TZ     MALI 
U5     U5     UKRAINE 
UA0    UA0ZZ  ASIATIC RUSSIA 
UA2    UA2ZZ  KALININGRAD 
UA8    UA8ZZ  ASIATIC RUSSIA 
UA9    UA9ZZ  ASIATIC RUSSIA 
UA     UI     RUSSIAN FEDERATION 
UJ     UM     UZBEKISTAN 
UN     UQ     KAZAKHSTAN 
UP     UP     LITHUANIA 
UQ     UQ     LATVIA 
UR     UZ     UKRAINE 
V2     V2     ANTIGUA/BARBUDA - LEEWARD ISLANDS - WEST INDIES 
V3     V3     BELIZE 
V4     V4     ST KITTS & NEVIS - LEEWARD ISLANDS 
V5     V5     NAMIBIA 
V6     V6     MICRONESIA (E. CAROLINE ISLAND) 
V7     V7     MARSHALL ISLANDS 
V8     V8     BRUNEI 
VA     VG     CANADA 
VK0    VK0ZZ  HEARD & MACQUARIE ISLANDS - AUSTRALIA 
VK9C   VK9CZ  COCOS-KEELING ISLANDS 
VK9L   VK9LZ  LORD HOWE ISLAND 
VK9M   VK9MZ  MELLISH REEF 
VK9N   VK9NZ  NORFOLK ISLAND 
VK9W   VK9WZ  WILLIS ISLAND 
VK9X   VK9XZ  CHRISTMAS ISLAND 
VH     VN     AUSTRALIA 
VO     VO     CANADA 
VP2E   VP2EZZ ANGUILLA - LEEWARD ISLANDS 
VP2M   VP2MZZ MONTSERRAT 
VP2V   VP2VZZ BRITISH VIRGIN ISLANDS - LEEWARD ISLANDS 
VP5    VP5ZZZ TURKS/CAICOS ISLANDS, BWI 
VP6    VP6    PITCAIRN ISLAND - SOUTH PACIFIC, PCRN 1ZZ 
VP8    VP8ZZZ FALKLAND ISLANDS - BRITISH SOUTH ATLANTIC 
VP9    VP9ZZZ BERMUDA 
VQ5    VQ5    PROVIDENCIALES ISLAND, TURKS & CAICOS ISLANDS 
VQ9    VQ9ZZZ CHAGOS ARCHIPELAGO 
VR     VS     HONG KONG 
VT     VW     INDIA 
VX     VY     CANADA 
VZ     VZ     AUSTRALIA 
W      WZ     USA 
XA     XI     MEXICO 
XJ     XO     CANADA 
XP     XP     DENMARK 
XQ     XR     CHILE 
XS     XS     CHINA 
XT     XT     BURKINA FASO 
XU     XU     CAMBODIA 
XV     XV     VIETNAM 
XW     XW     LAOS 
XX     XX     PORTUGAL 
XX9    XX9    MACAU 
XY     XZ     MYANMAR 
Y2     Y9     GERMANY 
YA     YA     AFGHANISTAN 
YB     YH     INDONESIA 
YI     YI     IRAQ 
YJ     YJ     VANUATU 
YK     YK     SYRIA 
YL     YL     LATVIA 
YM     YM     TURKEY 
YN     YN     NICARAGUA 
YO     YR     ROMANIA 
YS     YS     EL SALVADOR 
YT     YU     SERBIA 
YV0    YV0ZZ  AVES ISLAND - VENEZUELA 
YV     YY     VENEZUELA 
YZ     YZ     SERBIA  
Z2     Z2     ZIMBABWE 
Z3     Z3     MACEDONIA 
ZA     ZA     ALBANIA 
ZB     ZB9ZZZ GIBRALTAR 
ZC4    ZC4ZZZ UK SOV. BASE AREAS ON CYPRUS 
ZD7    ZD7ZZZ ST HELENA ISLAND 
ZD8    ZD8ZZZ ASCENSION ISLAND 
ZD9    ZD9ZZZ TRISTAN DA CUNHA & GOUGH ISLAND 
ZF     ZF9ZZZ CAYMAN ISLANDS 
ZG     ZG9ZZZ GIBRALTAR 
ZB     ZJ     ENGLAND - U.K. 
ZK1    ZK1ZZZ COOK ISLANDS - NEW ZEALAND 
ZK2    ZK2ZZZ NIUE ISLAND - NEW ZEALAND 
ZK3    ZK3ZZZ TOKELAU ISLANDS - NEW ZEALAND 
ZL7    ZL7ZZZ CHATHAM ISLAND - NEW ZEALAND 
ZL8    ZL8ZZZ KERMADEC ISLANDS - NEW ZEALAND 
ZL9    ZL9ZZZ AUCKLAND & CAMPBELL ISLANDS 
ZK     ZM     NEW ZEALAND 
ZN     ZO     ENGLAND - U.K. 
ZP     ZP     PARAGUAY - SOUTH AMERICA 
ZQ     ZQ     ENGLAND - U.K. 
ZS8    ZS8ZZZ PRINCE EDWARD & MARION ISLANDS - S. AFRICA 
ZR     ZU     REPUBLIC OF SOUTH AFRICA 
ZV     ZZ     BRAZIL 
